# Class: OutputInfo

## OutputInfo

#### new OutputInfo(jobHash, params)

  Class describing an output from an execution. The data is used for communication between the initiator/a monitor of the job and the worker executing the job.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `jobHash` | string | Identifier for the job.

  `params`

  object

  ###### Properties

  Name | Type | Description
  --- | --- | ---
  `output` | string | The output string.
  `outputNumber` | number | Ordered id of output (0, 1, 2..)

### Members

#### hash :string

  Job identifier

  ##### Type:

  - string

#### output :string

  String output.

  ##### Type:

  - string

#### outputNumber :number

  Ordered id of output (0, 1, 2..)

  ##### Type:

  - number

#### Search results